<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<rss version="2.0" xmlns:yweather="http://xml.weather.yahoo.com/ns/rss/1.0" xmlns:geo="http://www.w3.org/2003/01/geo/wgs84_pos#">
  <channel>
    <title>Yahoo! Weather - Kanata, CA</title>
    <link>http://us.rd.yahoo.com/dailynews/rss/weather/Kanata__CA/*http://weather.yahoo.com/forecast/CAXX0212_c.html</link>
    <description>Yahoo! Weather for Kanata, CA</description>
    <language>en-us</language>
    <lastBuildDate>Thu, 30 Jan 2014 8:58 am EST</lastBuildDate>
    <ttl>60</ttl>
    <yweather:location city="Kanata" region="ON" country="Canada" />
    <yweather:units temperature="C" distance="km" pressure="mb" speed="km/h" />
    <yweather:wind chill="-21" direction="170" speed="14.48" />
    <yweather:atmosphere humidity="74" visibility="" pressure="1023.9" rising="1" />
    <yweather:astronomy sunrise="7:24 am" sunset="5:04 pm" />
    <image>
      <title>Yahoo! Weather</title>
      <width>142</width>
      <height>18</height>
      <link>http://weather.yahoo.com</link>
      <url>http://l.yimg.com/a/i/brand/purplelogo//uh/us/news-wea.gif</url>
    </image>
    <item>
      <title>Conditions for Kanata, CA at 8:58 am EST</title>
      <geo:lat>45.32</geo:lat>
      <geo:long>-75.9</geo:long>
      <link>http://us.rd.yahoo.com/dailynews/rss/weather/Kanata__CA/*http://weather.yahoo.com/forecast/CAXX0212_c.html</link>
      <pubDate>Thu, 30 Jan 2014 8:58 am EST</pubDate>
      <yweather:condition text="Mostly Cloudy" code="28" temp="-13" date="Thu, 30 Jan 2014 8:58 am EST" />
      <description><![CDATA[
<img src="http://l.yimg.com/a/i/us/we/52/28.gif"/><br />
<b>Current Conditions:</b><br />
Mostly Cloudy, -13 C<BR />
<BR /><b>Forecast:</b><BR />
Thu - Mostly Cloudy. High: -4 Low: -7<br />
Fri - AM Snow Showers. High: -3 Low: -12<br />
Sat - Few Snow Showers. High: -3 Low: -4<br />
Sun - Few Snow Showers. High: -3 Low: -17<br />
Mon - Partly Cloudy. High: -7 Low: -15<br />
<br />
<a href="http://us.rd.yahoo.com/dailynews/rss/weather/Kanata__CA/*http://weather.yahoo.com/forecast/CAXX0212_c.html">Full Forecast at Yahoo! Weather</a><BR/><BR/>
(provided by <a href="http://www.weather.com" >The Weather Channel</a>)<br/>
]]></description>
      <yweather:forecast day="Thu" date="30 Jan 2014" low="-7" high="-4" text="Mostly Cloudy" code="28" />
      <yweather:forecast day="Fri" date="31 Jan 2014" low="-12" high="-3" text="AM Snow Showers" code="14" />
      <yweather:forecast day="Sat" date="1 Feb 2014" low="-4" high="-3" text="Few Snow Showers" code="14" />
      <yweather:forecast day="Sun" date="2 Feb 2014" low="-17" high="-3" text="Few Snow Showers" code="14" />
      <yweather:forecast day="Mon" date="3 Feb 2014" low="-15" high="-7" text="Partly Cloudy" code="30" />
      <guid isPermaLink="false">CAXX0212_2014_02_03_7_00_EST</guid>
    </item>
  </channel>
</rss>
<!-- fan1602.sports.bf1.yahoo.com Thu Jan 30 15:15:55 PST 2014 -->